@charset "UTF-8";



/* ------------------------------
	import module
------------------------------ */

@import url('/common/css/column.css');

/* ------------------------------
	flow_counter
------------------------------ */
.heading-page,
.heading-balloon,
.heading-article,
.heading-circle,
.heading-circle-small,
[class*="button-"][class*="-xlarge"],
[class*="button-"][class*="-large"],
.flow_counter li p.circle,
.sample-btn {
	font-family: "Meiryo", "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif !important;
}

.heading-page {
	padding: 36px 0 30px;
	font-size: 30px;
	text-align: center;
}

.heading-balloon {
	padding: 8px 20px 6px;
}

.flow_counter ul:after,
.flow_counter_x ul:after {
	content: "";
	display: block;
	clear: both;
}

.flow_counter .flow_number,
.flow_counter_x .flow_number_x {
	position: relative;
}

.flow_counter .flow_number:before,
.flow_counter_x .flow_number_x:before {
	content: "";
	height: 3px;
	background: #dddddd;
	position: absolute;
	top: 45%;
	z-index: -10;
}
.flow_counter .flow_number:before {
	width: 870px;
	left: 55px;
}
.flow_counter_x .flow_number_x:before {
	width: 840px;
	left: 66px;
}

.flow_counter li,
.flow_counter_x li {
	float: left;
	font-size: 11px;
	font-weight: bold;
	line-height: 1.45;
	text-align: center;
	position: relative;
}
.flow_counter li {
	width: 140px;
}
.flow_counter_x li {
	width: 163px;
}

.flow_counter li p.circle,
.flow_counter_x li p.circle {
	width: 31px;
	height: 31px;
	margin: 7px auto 6px;
	font-size: 15px;
	color: #111111;
	font-weight: bold;
	line-height: 32px;
	border-radius: 50%;
	background: #dddddd;
}

.flow_counter li.past_flow p.circle,
.flow_counter_x li.past_flow p.circle {
	color: #fff;
	background: #c70079;
}

.flow_counter li.color-primary p.circle,
.flow_counter_x li.color-primary p.circle {
	width: 36px;
	height: 36px;
	margin: 2px auto 5px;
	color: #c70079;
	border: 4px solid #c70079;
	line-height: 36px;
	background: #fff;
}

/*
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.flow_counter li p.circle,
	.flow_counter_x li p.circle {
		padding-top: 3px;
	}
}
*/

.flow_counter .flow_number.counter2 li:first-child:before,
.flow_counter .flow_number.counter3 li:first-child:before,
.flow_counter .flow_number.counter4 li:first-child:before,
.flow_counter .flow_number.counter5 li:first-child:before,
.flow_counter .flow_number.counter6 li:first-child:before,
.flow_counter .flow_number.counter7 li:first-child:before {
	content: "";
	height: 7px;
	background: #c70079;
	position: absolute;
	top: 45%;
	left: 57px;
	z-index: -1;
}
.flow_counter_x .flow_number_x.counter2 li:first-child:before,
.flow_counter_x .flow_number_x.counter3 li:first-child:before,
.flow_counter_x .flow_number_x.counter4 li:first-child:before,
.flow_counter_x .flow_number_x.counter5 li:first-child:before,
.flow_counter_x .flow_number_x.counter6 li:first-child:before,
.flow_counter_x .flow_number_x.counter7 li:first-child:before {
	content: "";
	height: 7px;
	background: #c70079;
	position: absolute;
	top: 45%;
	left: 67px;
	z-index: -1;
}

.flow_counter .flow_number.counter2 li:first-child:before { width: 100%;}
.flow_counter .flow_number.counter3 li:first-child:before { width: 200%;}
.flow_counter .flow_number.counter4 li:first-child:before { width: 300%;}
.flow_counter .flow_number.counter5 li:first-child:before { width: 400%;}
.flow_counter .flow_number.counter6 li:first-child:before { width: 500%;}
.flow_counter .flow_number.counter7 li:first-child:before { width: 600%;}
.flow_counter_x .flow_number_x.counter2 li:first-child:before { width: 100%;}
.flow_counter_x .flow_number_x.counter3 li:first-child:before { width: 200%;}
.flow_counter_x .flow_number_x.counter4 li:first-child:before { width: 300%;}
.flow_counter_x .flow_number_x.counter5 li:first-child:before { width: 400%;}
.flow_counter_x .flow_number_x.counter6 li:first-child:before { width: 500%;}
.flow_counter_x .flow_number_x.counter7 li:first-child:before { width: 600%;}

.flow_counter li strong,
.flow_counter_x li strong {
	font-size: 15px;
	display: block;
}


/* ------------------------------
	module table
------------------------------ */

.table-form-new {
  width: 100%;
	border-collapse: collapse;
	display: block;
}
.table-form-new tbody,
.table-form-new tr {
  width: 100%;
	display: block;
}

.table-form-new th {
	float: left\9;
	font-weight: bold;
	vertical-align: top;
	border-top: solid 1px #CCC;
	border-left: solid 1px #CCC;
	border-right: solid 1px #CCC;
	border-bottom: none;
	display: block;
	width: 100%;
	box-sizing: border-box;
	font-size: 18px;
}

.table-form-new th[scope*="row"] {
	padding: 12px 20px 12px 20px;
	text-align: left;
	line-height: 1.5;
	background: #f2f2f2;
	font-family: "Meiryo", "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif!important;
}

.table-form-new th[scope*="row2"] {
	padding: 18px 20px 12px 20px;
	text-align: left;
	line-height: 1;
	background: #f2f2f2;
	font-family: "Meiryo", "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif!important;
}

.table-form-new td {
	float: left\9;
	width: 100%;
	padding: 18px 12px 12px;
	vertical-align: top;
	border: solid 1px #CCC;
	display: block;
/*	margin-bottom: 20px;*/
	box-sizing: border-box;
}

.table-form-new span.require,
.table-form-new span.any {
	font-weight: normal;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	padding: 2px 12px 0px;
	margin-right: 14px;
	font-family: "Meiryo", "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif!important;
	border-radius: 3px;/*追加*/
}
.table-form-new span.require:after {/*追加*/
	content: "必 須";
}
.table-form-new span.any:after {/*追加*/
	content: "任 意";
}

@media all and (-ms-high-contrast:none){
	.table-form-new span.require,
	.table-form-new span.any {
		padding: 6px 12px 2px;
	}
}

.table-form-new .require {
	background-color: #d12a2a;
}
.table-form-new .any {
	background-color: #3782cc;
}

@media screen and (max-width: 640px){
	.table-form-new th[scope*="row"] {
		padding-left: 100px;
		padding-bottom: 14px;
		line-height: 1.5;
		position: relative;
	}

	.table-form-new th[scope*="row2"] {
		padding: 12px 20px 12px 20px;
		line-height: 1.5;
		position: relative;
	}

	.table-form-new span.require,
	.table-form-new span.any {
		padding-top: 0px;
		position: absolute;
		top: 13px;
		left: 20px;
	}
}


/* ------------------------------
	form
------------------------------ */
label.radioWrap.btn_YoN {
	width: 160px;
	min-height: 49px;
	box-sizing: border-box;
}


input,
select,
textarea {
	font-size: 16px;
}
input[type="text"] {
	border: solid 1px #ccc;
/*	color: #999;*/
	color: #b3b3b3;
/*	min-height: 27px;*/
/*	min-height: 25px;*/
	min-height: 52px;
/*	padding: 17px 18px 10px 18px;*/
/*	padding: 13px 18px 12px 18px;*/
/*	padding: 15px 18px 10px 18px;*/
	padding: 13px 18px 8px 18px;
	margin-bottom: 6px;
/*	border-radius: 12px;*/
	border-radius: 9px;
	vertical-align: middle;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
    -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
    -ms-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
    -o-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
	background-color: #ffe5e5;
	font-family: "Meiryo", "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif!important;
	box-sizing: border-box;
}

input[type="text"].any {
	border: solid 1px #ccc;
/*	color: #999;*/
	color: #b3b3b3;
	min-height: 52px;
/*	padding: 17px 18px 10px 18px;*/
/*	padding: 13px 18px 12px 18px;*/
/*	padding: 15px 18px 10px 18px;*/
	padding: 13px 18px 8px 18px;
	margin-bottom: 6px;
/*	border-radius: 12px;*/
	border-radius: 9px;
	vertical-align: middle;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
    -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
    -ms-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
    -o-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
	background-color: #fff;
	box-sizing: border-box;
}

input[type="password"].input_form {
	border: solid 1px #ccc;
/*	color: #999;*/
	color: #b3b3b3;
/*	min-height: 27px;*/
/*	min-height: 25px;*/
	min-height: 52px;
/*	padding: 17px 18px 10px 18px;*/
/*	padding: 13px 18px 12px 18px;*/
/*	padding: 15px 18px 10px 18px;*/
	padding: 13px 18px 8px 18px;
	margin-bottom: 6px;
/*	border-radius: 12px;*/
	border-radius: 9px;
	vertical-align: middle;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
    -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
    -ms-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
    -o-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
	background-color: #ffe5e5;
	font-family: "Meiryo", "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif!important;
	box-sizing: border-box;
}

input[type="email"] {
	border: solid 1px #ccc;
/*	color: #999;*/
	color: #b3b3b3;
/*	min-height: 27px;*/
/*	min-height: 25px;*/
	min-height: 52px;
/*	padding: 17px 18px 10px 18px;*/
/*	padding: 13px 18px 12px 18px;*/
/*	padding: 15px 18px 10px 18px;*/
	padding: 13px 18px 8px 18px;
	margin-bottom: 6px;
/*	border-radius: 12px;*/
	border-radius: 9px;
	vertical-align: middle;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
    -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
    -ms-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
    -o-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
	background-color: #ffe5e5;
	font-family: "Meiryo", "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif!important;
	box-sizing: border-box;
}

input[type="text"].dsp_lock {
	border: solid 1px #ccc;
	color: #000000;
	min-height: 52px;
	padding: 13px 18px 8px 18px;
	margin-bottom: 6px;
	border-radius: 9px;
	vertical-align: middle;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
	-ms-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
	-o-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15) inset;
	background-color: #dddddd;
	font-family: "Meiryo", "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif!important;
	box-sizing: border-box;
}

@media all and (-ms-high-contrast:none) { /* modan IE */
	input[type="text"].any {
/*		padding: 13px 18px 8px 18px;*/
	}
}

label.radioWrap {
	display: inline-block;
	min-height: 53px;
/*	padding: 17px 20px 8px 20px;*/
	padding: 14px 20px 8px;
	margin: 0 6px 6px 0;
	border: 1px solid #ccc;
	border-bottom: 3px solid #ddd;
/*	border-radius: 12px;*/
/*	border-radius: 9px;*/
	border-radius: 12px;
	cursor: pointer;
	background-image: -moz-linear-gradient( 90deg, rgb(215,215,215) 0%, rgb(255,255,255) 50%);
	background-image: -webkit-linear-gradient( 90deg, rgb(215,215,215) 0%, rgb(255,255,255) 50%);
	background-image: -ms-linear-gradient( 90deg, rgb(215,215,215) 0%, rgb(255,255,255) 50%);
	box-sizing: border-box;
}

label.radioWrap2 {
	display: inline-block;
	min-height: 27px;
/*	padding: 17px 20px 8px 20px;*/
	padding: 14px 20px 8px;
	margin: 0 6px 6px 0;
	border: 1px solid #ccc;
	border-bottom: 3px solid #ddd;
/*	border-radius: 12px;*/
/*	border-radius: 9px;*/
	border-radius: 12px;
	cursor: pointer;
	background-image: -moz-linear-gradient( 90deg, rgb(255,255,255) 0%, rgb(255,255,255) 50%);
	background-image: -webkit-linear-gradient( 90deg, rgb(255,255,255) 0%, rgb(255,255,255) 50%);
	background-image: -ms-linear-gradient( 90deg, rgb(255,255,255) 0%, rgb(255,255,255) 50%);
	box-sizing: border-box;
}


label.radioWrap input {
	cursor: pointer;
}

label.radioWrap2 input {
	cursor: pointer;
}

@media screen and (min-width: 641px){

	.input-xxshort { width: 6.4em;}
	.input-xshort { width: 8.4em;}
	.input-short { width: 12.4em;}
	.input-middle { width: 22.4em;}

	label.radioWrap:hover {
		background-image: none;
		background-color: #fffadb;
	}

	label.radioWrap.nohov:hover {
		background-image: -moz-linear-gradient( 90deg, rgb(215,215,215) 0%, rgb(255,255,255) 50%);
		background-image: -webkit-linear-gradient( 90deg, rgb(215,215,215) 0%, rgb(255,255,255) 50%);
		background-image: -ms-linear-gradient( 90deg, rgb(215,215,215) 0%, rgb(255,255,255) 50%);
	}

	label.radioWrap2:hover {
		background-image: none;
		background-color: #fffadb;
	}

	label.radioWrap2.nohov:hover {
		background-image: -moz-linear-gradient( 90deg, rgb(255,255,255) 0%, rgb(255,255,255) 50%);
		background-image: -webkit-linear-gradient( 90deg, rgb(255,255,255) 0%, rgb(255,255,255) 50%);
		background-image: -ms-linear-gradient( 90deg, rgb(255,255,255) 0%, rgb(255,255,255) 50%);
	}

}

 @media screen and (max-width: 640px){

	.input-xxshort { width: 5.4em;}
	.input-xshort { width: 6.35em;}
	.input-short { width: 8.4em;}
	.input-middle { width: 100%;}

	input[type="text"],
	input[type="text"].any {
		padding: 13px 15px 12px 15px;
	}
}

label.radioWrap.block {
	display: block;
}

label.radioWrap2.block {
	display: block;
}

label.radioWrap.checked {
	background-image: none;
	background-color: #fffadb;
	border: 1px solid #ccc;
	border-bottom: 3px solid #ddd;
}

label.radioWrap2.checked {
	background-image: none;
	background-color: #fffadb;
	border: 1px solid #ccc;
	border-bottom: 3px solid #ddd;
}

textarea {
	border: solid 1px #B6B6B6;
	color: #525252;
}

input.noborder {
	border:0;
}

input.btn {
	background-color:#FBF7E4;
	color: #525252;
	font-size: 12px;
	padding-top: 2px;
}

input.clearbtn {
	background-color:#FBF7E4;
	color: #525252;
	font-size: 11px;
	vertical-align:bottom;
}

input.id_pass {
	border: solid 1px #B6B6B6;
	background-color:#BAD5F4;
	color: #525252;
	width: 130px;
	height: 20px;
}

input.right {
	text-align:right;
}

select {
	display: inline-block;
	margin: 0;
}

input {
	margin: 0;
}

.attention-table {
	border-top: #ff0000 1px solid;
	border-bottom: #ff0000 1px solid;
	border-left: #ff0000 1px solid;
	border-right: #ff0000 1px solid;
	border-collapse: separate;
	border-spacing: 4px;
	empty-cells: show;
}

label.selectWrap {
	position: relative;
	display: inline-block;
	border: solid 1px #ccc;
	border-radius: 9px;
	background-color: #ffe5e5;
	margin: 0 0.5em 6px 0;
	overflow: hidden;
}

.table-form-new td .selectWrap {
	vertical-align: middle;
}

.table-form-new .selectWrap.block {
	display: block;
	margin-right: 0;
}

.table-form-new .selectWrap.block select {
	width: 100%;
}

label.selectWrap.any {
	background-color: #fff;
	padding: 0;
}

label.selectWrap:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	margin: -2px 0 0 0;
	border: 5px solid transparent;
	border-top: 7px solid #333;
	position: absolute;
	top: 50%;
	right: 10px;
	z-index: 10;
	pointer-events: none;
}

label.selectWrap select {
	display: block;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	display: block;
	width: 200px;
	min-height: 27px;
/*	padding: 12px 20px 10px;*/
/*	padding: 15px 18px 10px 20px;*/
	padding: 14px 18px 10px 20px;
	border: none;
	background: transparent;
	position: relative;
	cursor: pointer;
	text-indent: .01px; /*Firefox用*/
 	text-overflow: ""; /*Firefox用*/
	font-family: "Meiryo", "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif!important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { /*chrome用*/
	label.selectWrap select {
/*		padding: 14px 18px 12px 20px;*/
/*		padding: 17px 18px 13px 20px;*/
		padding: 14px 18px 12px 20px;
	}
}

/*
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
 label.selectWrap select {
    padding: 15px 18px 10px 20px;
  }
}
*/

label.selectWrap.short,
label.selectWrap.short select {
	width: 100px;
}
label.selectWrap.long,
label.selectWrap.long select {
	width: 300px;
}
label.selectWrap ::-ms-expand {
	display: none;
}

.namelabel {
	width: 3em;
	display: inline-block;
}

.cursor_pointer {
	cursor: pointer;
}

.cursor_pointer:hover {
	color: #666666;
}

#living_other input {
	min-height: 52px;
	padding-bottom: 9px;
	margin-top: 0 !important;
	margin-bottom: 2px !important;
}

@media all and (-ms-high-contrast:none) { /* modan IE */
	#living_other input {
		vertical-align: top;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) { /*chrome用*/
	#living_other input {
		vertical-align: top;
	}
}

@media screen and (max-width: 640px){

	#living_other input {
		vertical-align: middle;
	}

	.sp-input_xxshort {
		width: 5.4em;
	}

	#living_other input {
		margin-top: 0 !important;
		margin-bottom: 5px !important;
	}
}

.gold_card_box {
	margin: 0 auto  20px auto;
	padding: 10px 20px;
	background-color: #fffadb;
	border-top: solid 1px #CCC;
	border-left: solid 1px #CCC;
	border-right: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	display: block;
	font-weight: bold;
	color: #d12a2a;
}

.gold_card_check {
	margin: 0 auto  20px auto;
	padding: 10px 20px;
	background-color: #faeaea;
	width: 12em;
	text-align: center;
	color: #d12a2a;
}

/* ------------------------------
	Layout
------------------------------ */

#globalHeader #gh_content,
#globalNav,
#pnav,
#gf_nav {
	display: none;
}

.sample-btn {
	position: relative;
	box-sizing: border-box;
	display: inline-block;
	text-align: center;
	color: #333;
	border-style: solid;
	border-width: 1px 1px 4px;
	border-color: #dedede;
	border-radius: 5px;
	background-color: #fff;
	font-size: 14px;
	padding-left: 15px;
	padding-right: 15px;
	color: #333;
	background: #ffe71e;
	border-color: #dcc70d;
}



/* ------------------------------
	index
------------------------------ */

.flow_send_img {
	margin-top:30px;
}

.border-none {
	border-style:none;
}

.policybox {
	height: 30em;
	overflow-y: scroll;
	padding: 45px 60px;
}

.kiyaku01,
.kiyaku02,
.kiyaku03 {
	border:solid 1px #ccc;
	border-collapse:collapse;
	width:100%
}

.kiyaku01 thead,
.kiyaku02 thead {
	background-color:#febdd9;
}

.kiyaku01 th,
.kiyaku01 td,
.kiyaku02 th,
.kiyaku02 td,
.kiyaku03 th,
.kiyaku03 td {
	border:solid 1px #ccc;
	text-align:center;
	padding:.5em 1em;
	vertical-align:middle;
}

.kiyaku01 th {
	width:20%;
	font-weight:bold;
}

.kiyaku01 td {
	width:10%;
}

.kiyaku02 th {
	width:50%;
}

.kiyaku02 td {
	text-align:right;
	padding-right:10em;
}

.kiyaku03 th {
	width:33.333%;
	background-color:#febdd9;
}

.kiyaku03 td {
	text-align:left;
}

.kiyaku02.kiyaku03 td {
	text-align:center;
	padding-right:0;
}

.kiyaku04 {
	width:35%;
}

.kiyaku04 th {
	width:50%;
	text-align:left;
}

.kiyaku04 th,
.kiyaku04 td {
	vertical-align:middle;
	padding:0;
}

.kiyaku04 tbody td:nth-child(2) {
	text-align:right;
}

.section-usual.kiyaku-caution {
	padding:1.5em;
	background-color:#fbf8e1;
}

hr.hr-color-gray {
	height: 1px;
	background-color: #ddd;
	border: none;
}

.yusso-box-left {
	float:left;
	width:33.333%;
}

.yusso-box-right {
	float:right;
	width:60%;
}

@media screen and (min-width: 641px), print{
	.parent-box {
		width: 100%;
		height: auto;
		display: flex;
		justify-content:space-between;
		margin-bottom: 20px;

	}
	.child-box {
		width: 49%;
		height: auto;
		display: flex;
		flex-direction: column;
		padding: 10px;
		box-sizing: border-box;
	}
	.child-box-top {
		width: 100%;
		flex-grow: 1;
	}
	.child-box-img {
		width: 100%;
		text-align: center;
		height: 250px;
	}

	.child-box-bot {
		width: 100%;
		height: 65px;
	}

	.child-box img {
		width: 350px;
		object-fit: cover;
	}
}

@media screen and (max-width: 640px){
	.parent-box {
		width: 100%;
	}
	.child-box {
		width: 100%;
		height: auto;
		padding: 10px;
		box-sizing: border-box;
		margin-bottom: 20px;
	}
	.child-box-top {
		width: 100%;
	}
	.child-box-img {
		width: 100%;
		text-align: center;
	}

	.child-box-bot {
		width:100%;
	}

	.child-box img {
		width:350px;
		object-fit:cover;
	}
}

/* ------------------------------
	input
------------------------------ */
.disabled_false {
	opacity: 0.5;
}

.table-form-new2 {
	width: 100%;
	border-collapse: collapse;
}

.table-form-new2 th,
.table-form-new2 td
{
	width:50%;
	font-weight: bold;
	vertical-align: top;
	border: solid 1px #CCC;
	padding: 12px 12px 12px 12px;
	text-align: left;
	background: #f2f2f2;
	font-family: "Meiryo", "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif!important;
}

.table-form-new2 th {
	padding: 12px 20px 12px;
	font-size: 18px;
	line-height: 1;
	vertical-align: top;
}

.table-form-new2 td
{
	font-weight:normal;
	background: #fff;
}


/* input03 */

.dmTabel {
	width: 100%;
	border-collapse: collapse;
}

.dmTabel th {
	font-weight: bold;
	vertical-align: top;
	border: solid 1px #CCC;
}

.dmTabel th[scope*="row"] {
	padding: 12px 12px 12px 32px;
	text-align: left;
	background: #f2f2f2;
}

.dmTabel th[scope*="row"]:before {
	margin-left: -12px;
	margin-right: 6px;
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 6px;
	height: 6px;
	overflow: hidden;
	background: #c70079;
}

.dmTabel td {
	padding: 12px;
	vertical-align: top;
	border: solid 1px #CCC;
}

.dmTabel .require {
	font-weight: normal;
	color: #d12a2a;
}

.dmTabel th.table-borderTop-none {
	width:10%;
	border-top:none;
	background: #f2f2f2;
}

.dmTabel th.table-borderBottom-none {
	border-bottom:none;
}

.ind-alignleft {
	margin-left: 30px;
}

@media screen and (max-width: 640px) {
	.policybox {
		height: 10em;
		overflow-y: scroll;
		padding: 20px;
		margin: 0 1em;
		word-break: break-all;
	}

	.kiyaku01 th,
	.kiyaku01 td,
	.kiyaku02 th,
	.kiyaku02 td,
	.kiyaku03 th,
	.kiyaku03 td {
		padding:0;
	}

	.yusso-box-left {
		float:none;
		width:100%;
	}

	.yusso-box-right {
		float:none;
		width:100%;
	}

	.table-form th {
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

	.table-form th br {
		display: none;
	}

	.input-short {
		width: 12em;
	}
} /* --/@media-- */

/* ------------------------------
	confirm
------------------------------ */
.table-form td,
.dmTabel td {
	width: 600px;
}

@media screen and (max-width: 640px){

.heading-page {
	padding: 20px 10px;
	font-size: 24px;
}

.section-usual {
/*
    margin-right: 15px;
    margin-left: 15px;
*/
}

.flow_counter .flow_number:before,
.flow_counter_x .flow_number_x:before {
	content: "";
	width: 85%;
	height: 3px;
	left: 8%;
}

.flow_counter li,
.flow_counter_x li {
	font-size: 6px;
}
.flow_counter li {
	width: 14.2%;
}
.flow_counter_x li {
	width: 16.6%;
}

.flow_counter li p.circle,
.flow_counter_x li p.circle {
	width: 21px;
	height: 21px;
	font-size: 12px;
	line-height: 21px;
}

.flow_counter li.color-primary p.circle,
.flow_counter_x li.color-primary p.circle {
	width: 21px;
	height: 21px;
	margin: 5px auto 7px;
	border: 2px solid #c70079;
	line-height: 21px;
}

.flow_counter .flow_number.counter2 li:first-child:before,
.flow_counter .flow_number.counter3 li:first-child:before,
.flow_counter .flow_number.counter4 li:first-child:before,
.flow_counter .flow_number.counter5 li:first-child:before,
.flow_counter .flow_number.counter6 li:first-child:before,
.flow_counter .flow_number.counter7 li:first-child:before,
.flow_counter_x .flow_number_x.counter2 li:first-child:before,
.flow_counter_x .flow_number_x.counter3 li:first-child:before,
.flow_counter_x .flow_number_x.counter4 li:first-child:before,
.flow_counter_x .flow_number_x.counter5 li:first-child:before,
.flow_counter_x .flow_number_x.counter6 li:first-child:before,
.flow_counter_x .flow_number_x.counter7 li:first-child:before {
	height: 3px;
	left: 50%;
	top: 50%;
	margin: inherit;
}

.flow_counter li strong,
.flow_counter_x li strong {
	display: block;
	padding: 0 0.5em;
	margin: 0;
	font-size: 9px;
	text-align: center;
}

.policybox {
/*
	height: 10em;
	overflow-y: scroll;
	padding: 20px;
	margin: 0 1em;
*/
}

.kiyaku01 th,
.kiyaku01 td,
.kiyaku02 th,
.kiyaku02 td,
.kiyaku03 th,
.kiyaku03 td
{
	padding:0;
}

.yusso-box-left
{
	float:none;
	width:100%;
}

.yusso-box-right
{
	float:none;
	width:100%;
}

.table-form th
{
	width: 100%;
}

.table-form th br
{
	display: none;
}

.ind-alignleft {
	margin-left: 0;
}

.separateLine {
	border-bottom: 2px dotted #ccc;
	padding-bottom: 1em;
}

.table-form-new2 th {
	line-height: 1.5;
}

.table-form td,
.dmTabel td {
	width: auto;
}

.borderbox.indent-1em {
	padding-left: 1.2em;
}


/* --/@media-- */ }

@media screen and (min-width: 500px) and (max-width:640px) {
.flow_counter:before,
.flow_counter_x:before {
	top: 18%;
}

}


@media screen and (max-width: 640px){
}

/* ------------------------------
	maintenance
------------------------------ */
#maintenance {
	width: 640px;
	margin: 0.2em auto 0.8em auto;
	padding: 3.0em;
	overflow: hidden;
}

@media screen and (max-width: 640px){
	#maintenance {
		width: 96%;
		margin: 0.2em auto 0.8em auto;
		padding: 0.5em;
	}
}

